body {
    background: url("./Theme.png");
    background-size: cover;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    min-height: 100%;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    color: rgb(0, 0, 0);
}

#main-logo {
    width: 150px;
    margin-top: 25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.container {
    margin: 0 auto;
    width: 200px;
    max-width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 20px;
    margin-top: 12px;
    margin-bottom: 100px;
    padding-left: 30px;
    padding-right: 30px;
    background: rgba(189, 181, 195, 0.582);
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

h2 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 40px;
}

button {
    margin-top: 8px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    width: 200px;
    border: 2px solid black;
    border-radius: 10px;
    background: rgb(235, 216, 219);
    font-weight: bold;
}

#increment-btn {
    background: rgb(81, 0, 128);
    color: rgb(208, 202, 202);
}

#save-btn {
    background: rgb(43, 65, 187);
    color: rgb(208, 202, 202);
}

#reset-btn {
    background:rgb(136, 2, 2);
    color: rgb(208, 202, 202);
}

#save-el {
    font-weight: bold;
    font-size: 18px;
}

#entry {
    font-weight: bold;
    font-size: 18px;
}

.footer {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 1px;
    width: 100%;
    height: 1px;
    border-top: 1px solid #000000;
    color: rgb(161, 202, 26);
    padding-top: 9px;
    /* padding-bottom: 8px; */
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}